How to check MySQL vith help of xenforo_requirements.php in few clicks?

kibi

Member
After execution of test script I've got message:
"Requirements Met
Your server meets all of XenForo's PHP requirements.
XenForo also requires MySQL 5.0 or newer. Please manually check that you meet this requirement."

How about to add 3 fields - DB, user, psw to check MySQL compatibility in few click ?

I know.... phpinfo, phpmyAmin, cPanel etc... I'll be able to extract such info.

It will be good to combine all together in one testing script. :)
This is just suggestion.
 

Solidus

Well-known member
You want to check MySQL version? I read that you have a dedicated server, so just run mysql -V in SSH.
 

kibi

Member
Thanks for comment Solidus!
I just want to have all in one for testing - php + mysql cheking - all together...
 

Rob

Well-known member
it will be some time coming and you'll be way past that stage by then. By all means make a post in the suggestions forum though :p
 

Brogan

XenForo moderator
Staff member
It's not a valid suggestion for the core software, it's feedback on the main site functionality.
 
Top